.corporate-layout {
  display: grid;
  padding-top: 180px;
  padding-bottom: 180px;
  gap: 24px;
  grid-template-columns: repeat(12, 1fr);
}

.ethical {
  background-color: var(--gray-000);
}

.ethical-layout {

}

.harassment {
  background-color: var(--gray-000);
}

@media (max-width: 1279px) {
  .corporate-layout {
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-top: 160px;
    padding-bottom: 160px;
  }
}

@media (max-width: 767px) {
  .corporate-layout {
    flex-direction: column;
    gap: 40px;
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.corporate-title {
  grid-column: 1 / 3;
}

.corporate-content {
  flex-direction: column;
  display: flex;
  gap: 48px;
  grid-column: 3 / 13;
}

.title-item {
  display: flex;
  align-items: center;
  gap: 6px;
}

.title-box {
  width: 4px;
  height: 18px;
  background-color: var(--blue-500);
}

.subtitle-item {
  margin-left: 10px;
}

.item-content {
  margin-top: 24px;
  margin-left: 10px;
}
